"FATTXRefreshHeaderIdleText" = "Потягніть для оновлення";
"FATTXRefreshHeaderPullingText" = "Відпустіть для оновлення";
"FATTXRefreshHeaderRefreshingText" = "Завантаження...";

"FATTXRefreshAutoFooterIdleText" = "Натисніть або потягніть щоб завантажити ще";
"FATTXRefreshAutoFooterRefreshingText" = "Завантаження...";
"FATTXRefreshAutoFooterNoMoreDataText" = "Більше немає даних";

"FATTXRefreshBackFooterIdleText" = "Потягніть щоб завантажити ще";
"FATTXRefreshBackFooterPullingText" = "Відпустіть щоб завантажити ще";
"FATTXRefreshBackFooterRefreshingText" = "Завантаження...";
"FATTXRefreshBackFooterNoMoreDataText" = "Більше немає даних";

"FATTXRefreshHeaderLastTimeText" = "Останнє оновлення: ";
"FATTXRefreshHeaderDateTodayText" = "Сьогодні";
"FATTXRefreshHeaderNoneLastDateText" = "Немає запису";
